/*
 Theme Name:     TGMenuiserie
 Description:    Divi Child Theme
 Author:         Tamara Vandebroeck
 Author URI:     https://www.zestcitron.be
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Form */
/*.et_pb_contact_field_8 .et_pb_contact_field_options_title, .et_pb_contact_field_3 .et_pb_contact_field_options_title {
  display: none;
}*/

/* Google reCAPTCHA*/
@media only screen and (max-width: 980px) {
  .grecaptcha-badge {
    visibility: hidden !important;
  }
}
